﻿/* Fonts */
@font-face {
    font-family: "Playfair-Display-Regular";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/playfairdisplay-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/playfairdisplay-regular.woff") format("woff"), url("../fonts/playfairdisplay-regular.ttf") format("truetype"), url("../fonts/playfairdisplay-regular.svg#playfair_displayregular") format("svg");
}

@font-face {
    font-family: "Playfair-Display-Italic";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/playfairdisplay-italic.eot?#iefix") format("embedded-opentype"), url("../fonts/playfairdisplay-italic.woff") format("woff"), url("../fonts/playfairdisplay-italic.ttf") format("truetype"), url("../fonts/playfairdisplay-italic.svg#playfair_displayitalic") format("svg");
}

@font-face {
    font-family: "Frutiger-Light";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01-45Light.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01-45Light.woff") format("woff"), url("../fonts/FrutigerLTW01-45Light.ttf") format("truetype"), url("../fonts/FrutigerLTW01-45Light.svg#FrutigerLTW01-45Light") format("svg");
}

@font-face {
    font-family: "Frutiger-Roman";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01-55Roman.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01-55Roman.woff") format("woff"), url("../fonts/FrutigerLTW01-55Roman.ttf") format("truetype"), url("../fonts/FrutigerLTW01-55Roman.svg#FrutigerLTW01-55Roman") format("svg");
}

@font-face {
    font-family: "Frutiger-Italic";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01-56Italic.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01-56Italic.woff") format("woff"), url("../fonts/FrutigerLTW01-56Italic.ttf") format("truetype"), url("../fonts/FrutigerLTW01-56Italic.svg#FrutigerLTW01-56Italic") format("svg");
}

@font-face {
    font-family: "Frutiger-Bold";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/FrutigerLTW01_65Bold.eot?#iefix") format("eot"), url("../fonts/FrutigerLTW01_65Bold.woff") format("woff"), url("../fonts/FrutigerLTW01_65Bold.ttf") format("truetype"), url("../fonts/FrutigerLTW01_65Bold.svg#FrutigerLTW01_65Bold") format("svg");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: italic;
    font-weight: 900;
    src: url("../fonts/Tiempos Headline Black Italic.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/Tiempos Headline Black.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/Tiempos Headline Bold Italic.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/Tiempos Headline Bold.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: italic;
    font-weight: 300;
    src: url("../fonts/Tiempos Headline Light Italic.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/Tiempos Headline Light.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: italic;
    font-weight: 500;
    src: url("../fonts/Tiempos Headline Medium Italic.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/Tiempos Headline Medium.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/Tiempos Headline Regular Italic.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Tiempos Headline Regular.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: italic;
    font-weight: 600;
    src: url("../fonts/Tiempos Headline Semibold Italic.otf") format("opentype");
}

@font-face {
    font-family: "Tiempos Headline";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/Tiempos Headline Semibold.otf") format("opentype");
}

@font-face {
    font-family: "icomoon";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/icomoon.eot?#iefixv2ycbr") format("embedded-opentype"), url("../fonts/icomoon.woff?v2ycbr") format("woff"), url("../fonts/icomoon.ttf?v2ycbr") format("truetype"), url("../fonts/icomoon.svg?v2ycbr#icomoon") format("svg");
}

[class*=" icon-"], [class^="icon-"] {
    font-family: icomoon;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: inherit;
    text-transform: none;
    vertical-align: middle;
}

    [class*=" icon-"]::before, [class^="icon-"]::before {
        margin-right: 0.5em;
    }

    [class*=" icon-"]:empty::before, [class^="icon-"]:empty::before {
        margin-right: 0;
    }

.icon-home::before {
    content: "";
}

.icon-find::before {
    content: "";
}

.icon-globe::before {
    content: "";
}

.icon-rss::before {
    content: "";
}

.icon-down-arrow::before {
    content: "";
}

.icon-up-arrow::before {
    content: "";
}

.icon-left::before {
    content: "";
}

.icon-right::before {
    content: "";
}

.icon-down::before {
    content: "";
}

.icon-back::before {
    content: "";
}

.icon-mail::before {
    content: "";
}

.icon-phone::before {
    content: "";
}

.icon-vcard::before {
    content: "";
}

.icon-linkedin::before {
    content: "";
}

.icon-twitter::before {
    content: "";
}

.icon-facebook::before {
    content: "";
}

.icon-youtube::before {
    content: "";
}

.icon-slash::before {
    content: "";
}

.icon-menu::before {
    content: "";
}

.icon-close::before {
    content: "";
}

.icon-cycling::before {
    content: "";
}

.icon-driving::before {
    content: "";
}

.icon-transit::before {
    content: "";
}

.icon-walking::before {
    content: "";
}

.icon-fax::before {
    content: "";
}

.icon-forward::before {
    content: "";
}

.icon-play::before {
    content: "";
}

.icon-google-plus::before {
    content: "";
}

.icon-share::before {
    content: "";
}

/****************************/
/* Ius Laboris Icons */
/****************************/

@font-face {
    font-family: icons;
    src: url(/fonts/iuslaboris-icons.eot);
    src: url(/fonts/iuslaboris-icons.eot) format("embedded-opentype"),url(/fonts/iuslaboris-icons.ttf) format("truetype"),url(/fonts/iuslaboris-icons.woff) format("woff"),url(/fonts/iuslaboris-icons.svg) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: block
}

@charset "UTF-8";

.ius-icon {
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    vertical-align: middle;
    font-size: 14px;
    display: inline-block
}

    .ius-icon.icon-anchor:before {
        display: block;
        font-family: icons;
        content: "\EA01"
    }

    .ius-icon.icon-arrow-down:before {
        display: block;
        font-family: icons;
        content: "\EA02"
    }

    .ius-icon.icon-arrow-down2:before {
        display: block;
        font-family: icons;
        content: "\EA03"
    }

    .ius-icon.icon-arrow-left:before {
        display: block;
        font-family: icons;
        content: "\EA04"
    }

    .ius-icon.icon-arrow-link:before {
        display: block;
        font-family: icons;
        content: "\EA05"
    }

    .ius-icon.icon-arrow-right:before {
        display: block;
        font-family: icons;
        content: "\EA06"
    }

    .ius-icon.icon-arrow-top:before {
        display: block;
        font-family: icons;
        content: "\EA07"
    }

    .ius-icon.icon-awards-1:before {
        display: block;
        font-family: icons;
        content: "\EA08"
    }

    .ius-icon.icon-awards-2:before {
        display: block;
        font-family: icons;
        content: "\EA09"
    }

    .ius-icon.icon-awards-3:before {
        display: block;
        font-family: icons;
        content: "\EA0A"
    }

    .ius-icon.icon-book:before {
        display: block;
        font-family: icons;
        content: "\EA0B"
    }

    .ius-icon.icon-card-border:before {
        display: block;
        font-family: icons;
        content: "\EA0C"
    }

    .ius-icon.icon-check:before {
        display: block;
        font-family: icons;
        content: "\EA0D"
    }

    .ius-icon.icon-clock:before {
        display: block;
        font-family: icons;
        content: "\EA0E"
    }

    .ius-icon.icon-close:before {
        display: block;
        font-family: icons;
        content: "\EA0F"
    }

    .ius-icon.icon-cloud:before {
        display: block;
        font-family: icons;
        content: "\EA10"
    }

    .ius-icon.icon-copy:before {
        display: block;
        font-family: icons;
        content: "\EA11"
    }

    .ius-icon.icon-cross:before {
        display: block;
        font-family: icons;
        content: "\EA12"
    }

    .ius-icon.icon-email:before {
        display: block;
        font-family: icons;
        content: "\EA13"
    }

    .ius-icon.icon-eye-close:before {
        display: block;
        font-family: icons;
        content: "\EA14"
    }

    .ius-icon.icon-eye:before {
        display: block;
        font-family: icons;
        content: "\EA15"
    }

    .ius-icon.icon-filter-grid:before {
        display: block;
        font-family: icons;
        content: "\EA16"
    }

    .ius-icon.icon-filter-list:before {
        display: block;
        font-family: icons;
        content: "\EA17"
    }

    .ius-icon.icon-fullscreen:before {
        display: block;
        font-family: icons;
        content: "\EA18"
    }

    .ius-icon.icon-gg-filter:before {
        display: block;
        font-family: icons;
        content: "\EA19"
    }

    .ius-icon.icon-global-guide:before {
        display: block;
        font-family: icons;
        content: "\EA1A"
    }

    .ius-icon.icon-global-reach-close:before {
        display: block;
        font-family: icons;
        content: "\EA1B"
    }

    .ius-icon.icon-global-reach:before {
        display: block;
        font-family: icons;
        content: "\EA1C"
    }

    .ius-icon.icon-globe:before {
        display: block;
        font-family: icons;
        content: "\EA1D"
    }

    .ius-icon.icon-info:before {
        display: block;
        font-family: icons;
        content: "\EA1E"
    }

    .ius-icon.icon-insight-category-article:before {
        display: block;
        font-family: icons;
        content: "\EA1F"
    }

    .ius-icon.icon-insight-category-external:before {
        display: block;
        font-family: icons;
        content: "\EA20"
    }

    .ius-icon.icon-insight-category-interactive:before {
        display: block;
        font-family: icons;
        content: "\EA21"
    }

    .ius-icon.icon-insight-category-pdf:before {
        display: block;
        font-family: icons;
        content: "\EA22"
    }

    .ius-icon.icon-insight-category-podcast:before {
        display: block;
        font-family: icons;
        content: "\EA23"
    }

    .ius-icon.icon-insight-category-video:before {
        display: block;
        font-family: icons;
        content: "\EA24"
    }

    .ius-icon.icon-internal-news:before {
        display: block;
        font-family: icons;
        content: "\EA25"
    }

    .ius-icon.icon-ius-laboris-left:before {
        display: block;
        font-family: icons;
        content: "\EA26"
    }

    .ius-icon.icon-ius-laboris-right:before {
        display: block;
        font-family: icons;
        content: "\EA27"
    }

    .ius-icon.icon-linkedin:before {
        display: block;
        font-family: icons;
        content: "\EA28"
    }

    .ius-icon.icon-location:before {
        display: block;
        font-family: icons;
        content: "\EA29"
    }

    .ius-icon.icon-phone:before {
        display: block;
        font-family: icons;
        content: "\EA2A"
    }

    .ius-icon.icon-pin:before {
        display: block;
        font-family: icons;
        content: "\EA2B"
    }

    .ius-icon.icon-plus:before {
        display: block;
        font-family: icons;
        content: "\EA2C"
    }

    .ius-icon.icon-profile:before {
        display: block;
        font-family: icons;
        content: "\EA2D"
    }

    .ius-icon.icon-quote-close:before {
        display: block;
        font-family: icons;
        content: "\EA2E"
    }

    .ius-icon.icon-quote-open:before {
        display: block;
        font-family: icons;
        content: "\EA2F"
    }

    .ius-icon.icon-search:before {
        display: block;
        font-family: icons;
        content: "\EA30"
    }

    .ius-icon.icon-spotify:before {
        display: block;
        font-family: icons;
        content: "\EA31"
    }

    .ius-icon.icon-time:before {
        display: block;
        font-family: icons;
        content: "\EA32"
    }

    .ius-icon.icon-twitter:before {
        display: block;
        font-family: icons;
        content: "\EA33"
    }

    .ius-icon.icon-website:before {
        display: block;
        font-family: icons;
        content: "\EA34"
    }

    .ius-icon.icon-youtube:before {
        display: block;
        font-family: icons;
        content: "\EA35"
    }

.icon-ius-laboris-left {
    font-size: 29px;
    --text-opacity: 1;
    color: #e62612;
    color: rgba(230,38,18,var(--text-opacity))
}

.icon-ius-laboris-right {
    font-size: 30px;
    margin-left: 6px
}

.icon-search {
    font-size: 20px
}

.icon-profile, .icon-spotify {
    font-size: 22px
}

.icon-global-reach {
    position: relative;
    z-index: 0
}

    .icon-global-reach:after {
        content: "";
        background: #fff;
        left: 1px;
        right: 10px;
        bottom: 10px;
        top: 1px;
        position: absolute;
        z-index: -1
    }

.icon-global-reach, .icon-global-reach-close {
    font-size: 48px
}

.icon-arrow-left, .icon-arrow-right {
    font-size: 6px
}

.icon-quote-close, .icon-quote-open {
    opacity: .25;
    font-size: 21px
}

.icon-graph {
    font-size: 29px;
    color: rgba(34,34,34,.5)
}

.icon-awards-1, .icon-awards-2, .icon-awards-3 {
    font-size: 50px
}

.icon-arrow-down2 {
    font-size: 8px
}

.icon-card-border {
    font-size: 152px;
    opacity: .4
}

.icon-filter-grid, .icon-phone {
    font-size: 19px
}

.icon-email {
    font-size: 16px
}

.icon-pin {
    font-size: 32px;
    left: -5px;
    top: -5px;
    position: relative
}

.icon-clock {
    font-size: 20px
}

.icon-information {
    font-size: 18px
}

.icon-location, .icon-play {
    font-size: 20px
}

.icon-insight-category-article {
    font-size: 30px;
    line-height: 0
}

.icon-insight-category-pdf, .icon-insight-category-podcast, .icon-insight-category-video {
    font-size: 20px;
    line-height: 0
}

.icon-insight-category-interactive {
    font-size: 24px;
    line-height: 0
}

.icon-insight-category-external {
    font-size: 18px;
    line-height: 0
}

.icon-internal-news {
    font-size: 22px
}

.icon-anchor {
    font-size: 21px
}

.icon-global-guide, .icon-youtube {
    font-size: 17px
}



